package com.ruoyi.ie.mapper;


import com.ruoyi.ie.domain.KnowledgeTree;

import java.util.List;
import java.util.Map;

public interface KnowledgeTreeMapper {

    public KnowledgeTree selectKnowledgeTreeById(Long id);

    public List<KnowledgeTree> selectKnowledgeTreeList(KnowledgeTree query);

}
